{
    "rpo.COSActually3D": "My Resource Pack",
    "rpo.COSActually3D.UseWorkbenchModels": "Use Workbench Models",
    "rpo.COSActually3D.UseWorkbenchModels.tooltip": "Enables custom 3D models for Workbenches"
	"rpo.COSActually3D.UseFurnaceModels": "Use Furnace Models",
    "rpo.COSActually3D.UseFurnaceModels.tooltip": "Enables custom 3D models for Furnaces"
	"rpo.COSActually3D.UseFoliageModels": "Use Foliage Models",
    "rpo.COSActually3D.UseFoliageModels.tooltip": "Enables custom 3D models for Foliage"
	"rpo.COSActually3D.UseLightModels": "Use Light Models",
    "rpo.COSActually3D.UseLightModels.tooltip": "Enables custom 3D models for Lights"
	"rpo.COSActually3D.UseLadderModels": "Use Ladder Models",
    "rpo.COSActually3D.UseLadderModels.tooltip": "Enables custom 3D models for Ladders"
	"rpo.COSActually3D.UseItemModels": "Use Item Models",
    "rpo.COSActually3D.UseItemModels.tooltip": "Enables custom 3D models for Items"
	"rpo.COSActually3D.UseMossOverhang": "Enable Moss Overhang",
    "rpo.COSActually3D.UseMossOverhang.tooltip": "Enables Moss Overhang on every block!"
	
}